#
# Matches for Signal.
#

filter_title: "Signal"

matches:

  - trigger: "o;"
    word: true
    replace: "⚪O>"
  - trigger: "t;"
    word: true
    replace: "🔵T>"
  - trigger: "k;"
    word: true
    replace: "🟣K>"
  - trigger: "w;"
    word: true
    replace: "🟢W>"
  - trigger: "s;"
    word: true
    replace: "🔴S>"
  - trigger: "e;"
    word: true
    replace: "⚫E>"
